## libphp-phplayersmenu 3.2.0ubuntu1

=== debian/changelog ===
libphp-phplayersmenu (3.2.0ubuntu1) feisty; urgency=low

  * Depends on php5 (LP: 96376)
  * Update maintainer in field debian/control

 -- Michele Angrisano <DarkSun1988@gmail.com>  Wed, 11 Apr 2007 14:16:32 +0200

libphp-phplayersmenu (3.2.0rc-2) unstable; urgency=low

  * Changed debian/watch file to better check new upstream releases.
  * Updated package to Standards-Version: 3.6.2.
  * Updated address of FSF in debian/copyright file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 17 Oct 2005 18:43:05 -0200

libphp-phplayersmenu (3.2.0rc-1) unstable; urgency=low

  * Initial Release. (closes: #329131)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 19 Sep 2005 15:18:44 -0300
