=== debian/control ===
Source: libphp-phplayersmenu
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Medeiros <debian@psabs.com.br>
Uploaders: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: libphp-phplayersmenu
Architecture: all
Depends: php5 | php5-cgi | php5-cli | libapache2-mod-php5
Suggests: php-pear
Description: hierarchical menu system class for PHP
 PHP Layers Menu is a hierarchical menu system to prepare "on the fly" DHTML 
 menus relying on the PHP scripting engine for the processing of data items.
 .
 It supports a wide range of browsers: Mozilla, Konqueror, Netscape, Safari,
 Opera, Internet Explorer; rather old browser versions are supported, too;
 accessibility is provided for text-only browsers.
 .
 It achieves a compact layout and a compact output code also for menus with a
 large number of entries.
 .
 It provides horizontal and vertical layers-based menus whose behavior is 
 analogous to menus of commonly used GUI-based applications. It also provides 
 JavaScript-based tree menus, whose look is analogous to the most widely used
 file managers and bookmark handling tools.
