=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

package = libphp-phplayersmenu
lib_files = "layersmenu-galaxy.css layersmenu-gtk2.css layersmenu-index.css \
	layersmenu-keramik.css layersmenu-old.css layerstreemenu.css \
	layerstreemenu-hidden.css lib libjs menuicons menuimages templates"

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/libphp-phplayersmenu.
	# Copy Files
	for i in $(lib_files); do \
		echo install $$i; \
		cp -a $$i debian/$(package)/usr/share/php/$(package); \
	done

	# Decompress Themes and put in right place
	mkdir debian/$(package)/temp;
	for i in $$(ls THEMES/*.tar.gz); do \
		tar xzf $$i -C debian/$(package)/temp; \
		mv debian/$(package)/temp/images/* \
			debian/$(package)/usr/share/php/$(package)/menuimages; \
	done
	rm -rf debian/$(package)/temp;

	# Create example demo,  compress it and put in examples directory
	ls | sort > debian/$(package)/tmp1.tmp;
	cat debian/exclude.site | sort > debian/$(package)/tmp2.tmp;
	diff debian/$(package)/tmp1.tmp debian/$(package)/tmp2.tmp | grep '<' | \
		sed 's/<//' > debian/$(package)/tmp3.tmp;
	mkdir -p debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/demo;
	for i in $$(cat debian/$(package)/tmp3.tmp); do \
		cp -a $$i debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/demo; \
	done
	rm -f debian/$(package)/tmp?.tmp;
	# copy file script that create links in demo.
	cat debian/make_links.sh | sed 's/###FILES###/$(lib_files)/' | \
		sed 's/###PACKAGE###/$(package)/' > \
		debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/demo/make_links.sh;
	chmod +x debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/demo/make_links.sh;
	# now compress and delete folder
	$$(cd debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/; \
		tar czf demo.tar.gz demo;);
	cd $(CURDIR);
	rm -rf debian/$(package)/usr/share/doc/libphp-phplayersmenu/examples/demo;

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installexamples
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
