=== debian/watch ===
version=2
opts=uversionmangle=s/-// \
	http://prdownloads.sourceforge.net/phplayersmenu/phplayersmenu-(.*)\.tar\.gz
